@charset "utf-8";
@font-face {
	font-family: 'Kaushan Script';
	src: local('Kaushan Script.woff2'); 
	src: url('Kaushan Script.woff2') format('woff2');
}/*
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
 CSS Document */
body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif};
body, html {
  height: 100%;
  line-height: 1.8;
}
/* Full height image header */
.bgimg-1 {
  background-position: center;
  background-size: cover;
  background-image: url("/w3images/mac.jpg");
  min-height: 100%;
}
.redondo {
border-radius: 0 0 50px 50px;
}
.w3-bar .w3-button {
	padding: 16px;
}
.box-shadow-menu {
	background: #F58634;
	display: block;
  	position: absolute;
  	top: 2.5rem;
  	right: 4rem;
  	height:.4rem;
 	width: 2.5rem;
 	border-radius: 3px;
  	z-index: 2;
} 
.box-shadow-menu::before, .box-shadow-menu::after {
	content: '';
 	background: inherit;
  	position: absolute;
  	left: 0;
  	top: -.7rem;
  	width: 100%;
  	height: 100%;
  	border-radius: 3px;
  	transform: rotate(0deg);
}
.box-shadow-menu::after {
	top: .7rem;
}
.caja {
	padding-right: 60px;
	padding-left: 60px;;
}
.logo {
	font-family: 'Kaushan Script', cursive;
	font-size:25px;
	color: #000;
	padding-top: 60px;
	text-align: left;	
	border-bottom: 0px;
	text-decoration:none;
}
.vigencia {
	padding-right: 5px;
	padding-left: 45px;;
	font-size:13px;
	color: #000;
	padding-top: 10px;
	text-align:center;	
	border-bottom: 0px;
	text-decoration:none;
}
.horario{
        text-align: center;
		background: #F58634;
		color: #ffffff;
		border-radius: 20px;
}
div.horario table {
       margin: 0 auto;
       text-align: left;
}
.dias {
	text-align:left;
	padding-right: 20px;
}
.toggle {
	/*background: rgba(0,0,0,0);*/
	background: #ffffff;
	/*display: block;
  	position: absolute;
  	top: 1.5rem;
  	right: 20rem;
  	height:.4rem;
 	width: 2.5rem;*/
 	z-index: 5;
} 
.toggle::before, .toggle::after {
	content: '';
 	background: inherit;
  	position: absolute;
  	left: 1rem;
  	top: .3rem;
  	width: .5rem;
  	height: 2.5rem;
  	border-radius: 3px;
  	transform: rotatez(45deg);
  	transform-origin: center center 0;
}
.toggle::after {
	top: .3rem;
	background: #ffffff; /*3A4451;*/
  	transform: rotatez(-45deg);
  	transform-origin: center center 0;
}